/* No comment provided by engineer. */
"Add" = "Ajouter";

/* No comment provided by engineer. */
"Add Favorite" = "Ajouter un favori";

/* No comment provided by engineer. */
"Add to Favorites" = "Ajouter aux favoris";

/* No comment provided by engineer. */
"Connection failed." = "La connexion a échoué.";

/* No comment provided by engineer. */
"Edit Favorite" = "Modifier le favori";

/* No comment provided by engineer. */
"https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=en&hid=HID_FILEMAKER_ID" = "https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=fr&hid=HID_FILEMAKER_ID";

/* No comment provided by engineer. */
"Remove" = "Supprimer";

/* No comment provided by engineer. */
"Remove Favorite" = "Supprimer le favori";

/* No comment provided by engineer. */
"There are no apps available to you. Contact the team manager." = "Aucune app n'est disponible pour vous. Contactez le chef d'équipe.";

/* No comment provided by engineer. */
"You are currently not in any team. To be added to a team, contact the team manager." = "Vous n'appartenez actuellement à aucune équipe. Pour être ajouté à une équipe, contactez le chef d'équipe.";

